[KCM Locale]
Name=Iraq
Name[af]=Irak
Name[ar]=العراق
Name[az]=İraq
Name[be]=Ірак
Name[bg]=Ирак
Name[bn]=ইরাক
Name[br]=Irak
Name[bs]=Irak
Name[cs]=Irák
Name[cy]=Irac
Name[da]=Irak
Name[de]=Irak
Name[el]=Ιράκ
Name[eo]=Irako
Name[es]=Irak
Name[et]=Iraak
Name[eu]=Irak
Name[fa]=عراق
Name[fi]=Irak
Name[fo]=Irak
Name[fr]=Irak
Name[fy]=Irak
Name[ga]=An Iaráic
Name[he]=עיראק
Name[hi]=इराक
Name[hr]=Irak
Name[hu]=Irak
Name[is]=Írak
Name[ja]=イラク
Name[km]=អ៊ីរ៉ាក់
Name[ko]=이라크
Name[lo]=ອີລັກ
Name[lt]=Irakas
Name[lv]=Irāka
Name[mk]=Ирак
Name[mn]=Ирак
Name[nb]=Irak
Name[nds]=Irak
Name[nl]=Irak
Name[nn]=Irak
Name[pa]=ਇਰਾਕ
Name[pl]=Irak
Name[pt]=Iraque
Name[pt_BR]=Iraque
Name[ro]=Irak
Name[ru]=Ирак
Name[rw]=Iraki
Name[se]=Iráka
Name[sk]=Irák
Name[sl]=Irak
Name[sr]=Ирак
Name[sr@Latn]=Irak
Name[ss]=I-Iraq 
Name[sv]=Irak
Name[ta]=ஈராக்
Name[tg]=Ироқ
Name[th]=อิรัก
Name[tr]=Irak
Name[tt]=Ğíraq
Name[uk]=Ірак
Name[uz]=Ироқ
Name[wa]=Irak
Name[zh_CN]=伊拉克
Name[zh_TW]=伊拉克
Region=middleeast
Languages=ar
DecimalSymbol=,
CurrencySymbol=IQD
FracDigits=2
DateFormatShort=%y/%m/%d
